/* Class = "NSTabViewItem"; label = "Site"; ObjectID = "4"; */
"Site" = "Website";

/* Class = "NSTabViewItem"; label = "Appearance"; ObjectID = "170"; */
"Appearance" = "Erscheinungsbild";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "173"; */
"Layout" = "Layout";

/* Class = "NSButtonCell"; title = "Site Title"; ObjectID = "175"; */
"Site Title" = "Site Titel";

/* Class = "NSButtonCell"; title = "Tagline"; ObjectID = "177"; */
"Tagline" = "Untertitel";

/* Class = "NSButtonCell"; title = "Footer"; ObjectID = "179"; */
"Footer" = "Fußzeile";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "288"; */
"Choose…" = "Auswählen …";

/* Class = "NSTextFieldCell"; title = "Banner"; ObjectID = "291"; */
"Banner" = "Banner";

/* Class = "NSButtonCell"; title = "Graphical Titles"; ObjectID = "297"; */
"Graphical Titles" = "Graphische Titel";

/* Class = "NSMenuItem"; title = "Design-supplied"; ObjectID = "319"; */
"Design-supplied" = "Designbasierend";

/* Class = "NSMenuItem"; title = "Image Fill"; ObjectID = "320"; */
"Image Fill" = "Bildfüllung";
/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "333"; */
"Configure…" = "Konfigurieren …";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Character Encoding"; ObjectID = "421"; */
"Character Encoding" = "Zeichen-Codierung";

/* Class = "NSMenuItem"; title = "UTF-8"; ObjectID = "435"; */
"UTF-8" = "UTF-8";

/* Class = "NSMenuItem"; title = "ISO-8859-1 / Latin 1"; ObjectID = "436"; */
"ISO-8859-1 / Latin 1" = "ISO-8859-1 / Latin 1";

/* Class = "NSMenuItem"; title = "US-ASCII"; ObjectID = "437"; */
"US-ASCII" = "US-ASCII";

/* Class = "NSMenuItem"; title = "UTF-16"; ObjectID = "438"; */
"UTF-16" = "UTF-16";

/* Class = "NSTextFieldCell"; title = "Text Encoding"; ObjectID = "439"; */
"Text Encoding" = "Textcodierung";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Scale"; ObjectID = "459"; */
"Scale" = "Skalieren";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "JPEG Quality"; ObjectID = "497"; */
"JPEG Quality" = "JPEG Qualität";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Scale from lowest quality, with smallest size, to highest quality, with the largest size"; ObjectID = "497"; */
"Scale from lowest quality, with smallest size, to highest quality, with the largest size" = "Skalieren von niedrigster Qualität, mit kleinster Größer bis höchste Qualität, mit größter Größe";

/* Class = "NSTextFieldCell"; title = "Highest Quality"; ObjectID = "501"; */
"Highest Quality" = "Beste Qualität";

/* Class = "NSTextFieldCell"; title = "Smallest Size"; ObjectID = "502"; */
"Smallest Size" = "Kleinste Größe";
/* Class = "NSTextFieldCell"; title = "Scaled Images"; ObjectID = "508"; */
"Scaled Images" = "Skalierte Bilder";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Sharpening"; ObjectID = "510"; */
"Sharpening" = "Scharfzeichnen";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Scale from \"off\" to \"sharpest\""; ObjectID = "510"; */
"Scale from \"off\" to \"sharpest\"" = "Skaliert vom „Aus\" bis „Am schärfsten\"";

/* Class = "NSTextFieldCell"; title = "Sharpest"; ObjectID = "513"; */
"Sharpest" = "Am schärfsten";

/* Class = "NSTextFieldCell"; title = "Off"; ObjectID = "514"; */
"Off" = "Aus";
/* Class = "NSButtonCell"; title = "Logo"; ObjectID = "520"; */
"Logo" = "Logo";
/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Favicon"; ObjectID = "594"; */
"Favicon" = "Favicon";

/* Class = "NSImageView"; ibShadowedToolTip = "A small bookmark icon for your site."; ObjectID = "594"; */
"A small bookmark icon for your site." = "Eine kleines Lesezeichensymbol für Ihre Site.";
/* Class = "NSMenuItem"; title = "None"; ObjectID = "600"; */
"None" = "Keine";
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Author"; ObjectID = "628"; */
"Author" = "Autor";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Language"; ObjectID = "631"; */
"Language" = "Sprache";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Code"; ObjectID = "632"; */
"Code" = "Code";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "639"; */
"Other…" = "Andere …";
/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Date Format"; ObjectID = "650"; */
"Date Format" = "Datumsformat";

/* Class = "NSButtonCell"; title = "Also show time"; ObjectID = "652"; */
"Also show time" = "Auch Uhrzeit anzeigen";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "655"; */
"Full" = "Vollständig";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "656"; */
"Long" = "Lang";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "657"; */
"Short" = "Kurz";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "658"; */
"Medium" = "Mittel";
/* Class = "NSMenuItem"; title = "Sandvox Castle"; ObjectID = "662"; */
"Sandvox Castle" = "Sandvox Schloß";
/* Class = "NSTextFieldCell"; title = "Google Tools"; ObjectID = "755"; */
"Google Tools" = "Google Tools";

/* Class = "NSTextFieldCell"; title = "Collection URLs"; ObjectID = "762"; */
"Collection URLs" = "Sammlung URLs";

/* Class = "NSButtonCell"; title = "Include index filename"; ObjectID = "764"; */
"Include index filename" = "Index Dateiname einschließen";

/* Class = "NSTextFieldCell"; title = "http://example.com/collection/index.html"; ObjectID = "768"; */
"http://example.com/collection/index.html" = "http://example.com/collection/index.html";

/* Class = "NSTextFieldCell"; title = "http://example.com/collection/"; ObjectID = "776"; */
"http://example.com/collection/" = "http://example.com/collection/";

/* Class = "NSTextFieldCell"; title = "jQuery Version"; ObjectID = "921"; */
"jQuery Version" = "jQuery-Version";
/* Class = "NSButtonCell"; title = "Optimize for Retina displays"; ObjectID = "932"; */
"Optimize for Retina displays" = "Für Retina-Displays optimieren";

/* Class = "NSTextFieldCell"; title = "May affect search results for images"; ObjectID = "934"; */
"May affect search results for images" = "Kann die Suchergebnisse von Bildern beeinflussen";